@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0; font-size:12px;}
body{padding-top: 10px;}
img{ border: none;}
.table{width:500px; height:300px;/* border:1px solid #ccc;*/}
.tab_menu{  width:468px; padding:0 16px; background:url(line.gif) left bottom repeat-x;}
.tab_menu,.tab_box{ float:left;}
.tab_menu ul li{ float:left; font-size:12px; width:78px; height:25px; line-height:25px; text-decoration:none; list-style-type:none; cursor:pointer; border:1px solid #A3A4A8; border-right:none;  text-align:center;}
.tab_menu ul li.bor-right{ border-right:1px solid #A3A4A8; width:77px;}
.tab_menu ul li.selected{ border-bottom:1px solid #fff;}
.tab_menu ul li.selected a{font-weight: bold;color: #00F;}
.tab_menu ul li a{text-decoration: none;color: #000000;}

.hide{ display:none;}
.tab_box{ width:468px; padding:10px 16px;}

.top{ width:435px; height:85px; background:url(bg.jpg) left top no-repeat;}
.lie{ float:left; width:100%; margin-bottom:10px;}
.lie2
{
	width:100%;
	float:left;
	margin: 0px 0px 10px;
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	font-family:  "Î¢ÈíÑÅºÚ","ËÎÌå";font-size: 16px;color: #0033CC;
}
.lie2 span{font-family: "Î¢ÈíÑÅºÚ","ËÎÌå";font-size: 16px;font-weight: bolder;color: #0033CC;}
.lie2 b{font-family:  "Î¢ÈíÑÅºÚ","ËÎÌå";font-size: 16px;font-weight: bolder;color: #FF0000;}
.num{ float:left; margin:15px 0 0 90px; line-height:28px; _display:inline;}
.top a{ float:right; margin: 10px 20px 0 0;}
.num span{ font-family:Arial, Helvetica, sans-serif; font-size:18px;}
.bt{ margin-top:20px; padding-left:20px;}
label{ line-height:22px; height:22px; float:left;}
label.lw{ margin-left:36px;}
label.tel{ margin-left:12px;}
label.vode{ margin-left:18px;}
.srk{ width:150px; margin:0 16px; height:22px; line-height:22px; border:1px solid #A3A4A8; padding-left:5px; vertical-align:middlel; float:left;}
.srk2{ width:80px; margin:0 16px; height:22px; line-height:22px; border:1px solid #A3A4A8; padding-left:5px; vertical-align:middlel; float:left;}
.pay{ width:240px; margin:0 16px; height:22px; line-height:22px; border:1px solid #A3A4A8; padding-left:5px; vertical-align:middlel; float:left;}
.xzk{ width:230px; margin:0 0 0 16px; height:22px; line-height:22px; border:1px solid #A3A4A8; vertical-align:middlel; float:left;}
.xzk2{  margin:0 0 0 16px; height:22px; line-height:22px; border:1px solid #A3A4A8;  vertical-align:middlel; float:left;}


.btn{padding:5px 10px; margin-left:87px;background:url(btn.jpg) left top no-repeat; width:107px; height:38px; border:none; color:#fff; font-family:'Î¢ÈíÑÅºÚ'; font-size:14px; cursor:pointer; padding-bottom:10px;}

.lie span{ line-height:22px;}
.gold{ background:none; height:60px; background:#FFFFCB; width:100%; margin-bottom:10px; border:1px solid #B2AF9E; }
.gold .num{ margin-left:20px; margin-top:0;}
.gbt{ margin-top:0;}
.top2{ width:435px; height:181px; background:url(error.png) left top no-repeat;}
.top2 p{ padding-left:110px; padding-top:70px; padding-right:40px;font-size:14px; font-weight:bold; color:red;}
.dj img{padding: 1px;border: 1px solid #0099FF;margin: 1px;}
.dj td{height: 140px;color: #555;}
.dj td span{color: #FF0000;}